#articleStyle27{display:flex;justify-content: space-between;flex-wrap: wrap;}
#articleStyle27 .top{width:100%;padding: 50px;background: #f1f1f1;margin-bottom: 50px;text-align: center;}
#articleStyle27 img{width: 100%;height: 100%;object-fit: cover;}
#articleStyle27 .classPictype{width: 45%;position: relative;}
#articleStyle27 .classPictype p{height:100%;}
#articleStyle27 .classtxttype .smalldes{margin: 30px 0 30px 90px;}
#articleStyle27 .classtxttype .smalldes span{font-size: 1rem;}
#articleStyle27 .classtxttype .smalldes h3{font-weight: normal;color: #75b39a;line-height: 120%;font-size: 1.5rem;margin: 10px 0 20px;}
#articleStyle27 .classtxttype .smalldes p{font-size: 0.95rem;line-height: 180%;}
#articleStyle27 .classtxttype{width: 50%;}
#articleStyle27 .classtxttype .form-box{border: 1px solid #d4d4d4;padding: 50px;}
#articleStyle27 .classtxttype .form-box ul{list-style: none;}
#articleStyle27 .classtxttype .form-box ul li{overflow: hidden;border-bottom: 1px solid #d4d4d4;padding: 20px 0;}
#articleStyle27 .classtxttype .form-box ul li:last-child{border:0}
#articleStyle27 .classtxttype .form-box ul li h4{
    float: left;
    font-size: 16px;
    width: 100px;
}
#articleStyle27 .classtxttype .form-box ul li h4 b{display: inline-block;width: 7px;height: 7px;background: #69a77f;border-radius: 50%;margin-right: 5px;}
#articleStyle27 .classtxttype .form-box ul li p{font-size: 16px;color: #3d3d3d;width: calc(100% - 100px);float: left;}
#articleStyle27 .classtxttype .form-box ul li span{vertical-align: baseline;font-size: 0.8rem;margin-right: 5px;}
#articleStyle27 .classtxttype .form-box >p{font-size: 0.9rem;}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
	#articleStyle27 .classPictype{
    width: 100%;
	float:none;
}
	#articleStyle27 .classtxttype{
    width: 100%;
    margin: 20px 0 0;
	float:none;
}
#articleStyle27 .classPictype:after{
    bottom: 50px;
}
#articleStyle27 .classtxttype .smalldes{
    margin: 30px 0;
}
#articleStyle27 .classtxttype .form-box{
    padding: 30px 50px;
}
}
@media screen and (max-width: 768px) {
#articleStyle27 .classtxttype .form-box{
    padding: 15px 30px;
}
}